# Generated by Django 4.2.11 on 2024-06-07 14:36

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("fridges", "0001_initial"),
    ]

    operations = [
        migrations.AddConstraint(
            model_name="fridge",
            constraint=models.UniqueConstraint(
                fields=("name", "organization"), name="unique_fridge_name_per_organization"
            ),
        ),
    ]
